<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        
        <style>
            #internal-styling {
                color: orange;
            }
        </style>
        <p id="internal-styling">Apply internal styling here.</p>
        <link rel="stylesheet" href="./index.css">
        <p id="external-styling">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol id="langauges-to-be-learned">
            <li class="language-item">Hypertext Markup Language</li>
            <li class="language-item">Cascading Style Sheet</li>
            <li class="language-item">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li border>Sublime Text</li>
            <li border>Postman</li>
            <li border>Heroku</li>
            <li border>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
